{% extends 'base.html.twig' %}

{% block title %}{% trans %}Edit document{% endtrans %}{% endblock %}

{% block body %}
    <div class="container-fluid mt-2">
        <div class="d-flex mb-3">
            <a href="{{ path('folders',{'folderId': document.folder.id}) }}" class="my-auto me-3 ms-2"><i
                        class="fas fa-chevron-left fa-2x"></i></a>
            <div class="mt-1">
                <a href="{{ path('folders',{'folderId': document.folder.id}) }}"
                   class="text-decoration-none">{% trans %}Back to folder{% endtrans %}</a>
            </div>
            <div class="ms-auto my-auto">

            </div>
        </div>
        {{ include('document/_form.html.twig', {'button_label': 'Update'|trans}) }}
    </div>
{% endblock %}